{
  "APPNAME": "NEXVPN",
  "NoNetwork": "Bağlantı hatası lütfen internet bağlantınızı kontrol edin",
  "CheckNetwork": "Tekrar kontrol et",
  "Swipe": "Sola Kaydır >",
  "SignUpText": "Lütfen hesabınıza giriş yapın, eğer hesabınız yoksa, kayıt olun",
  "SignUP": "Kayıt ol",
  "SignIN": "giriş yap",
  "Username": "Kullanıcı adı",
  "Phone": "telefon numarası",
  "Password": "Şifre",
  "EmailOP": "E-posta (isteğe bağlı)",
  "EmailOPErr": "E-postayı doğru girin",
  "EmailUser": "E-posta ya da kullanıcı adı",
  "EmailUserErr": "E-posta veya kullanıcı adını girin",
  "ForgotPassword": "Şifrenızı unuttunuz?",
  "SendPassword": "Şifreyi gönder",
  "SignupButtomText": "Hesabınız yok mu? kayıt ol",
  "FullNameError": "Adınızı ve soyadınızı doğru yazin",
  "UsernameError": "Kullanıcı adınızı doğru yazin",
  "PhoneError": "cep telefonu numarasını doğru yazin",
  "PasswordError": "Şifrenizi yazin Lütfen",
  "Loading": "Yükleniyor ...",
  "Confirm": "Onayla",
  "MainError": "Sunucu ile bağlantı kurulamadı.Öncelikle internet bağlantınızı kontrol edin ve tekrar deneyin.",
  "FullName": "Ad ve soyad",
  "BuyPremium": "Premium Satın Al",
  "Disconnected": "bağlantısız",
  "Connected": "bağlı",
  "Location": "Konum",
  "SelectServer": "server seç",
  "NotFoundServer": "Şu anda aktif server yok",
  "Country": "Ülke",
  "City": "Şehir",
  "Region": "Bölge",
  "ISP": "ISP",
  "Menu": "Menü",
  "Active": "Aktif",
  "Inactive": "Aktif olmayan",
  "Notification": "Bildiri",
  "Copied": "kopyalandı",
  "SelectLanguage": "Dil Seçimi",
  "LANG": "tr",
  "Profile": "Profil",
  "Contactus": "Destek",
  "Terms": "koşullar",
  "Exit": "çıkış",
  "Whatsapp": "Whatsapp",
  "Telegram": "Telegram",
  "Instagram": "Instagram",
  "Email": "e-posta",
  "ID": "Dijital Kimlik",
  "Subscription": "abonelik",
  "Unlimited": "Sınırsız",
  "Day": "Gün",
  "Hour": "Saat",
  "Minutes": "dakika",
  "EditAccount": "Hesabı düzenlemek",
  "NewPassword": "Yeni Şifre",
  "ReNewPassword": "şifreyi tekrarla",
  "RePasswordError": "Parolalar eşleşmemekte",
  "PasswordLengthError": "En az 6 karakter girin",
  "irt": "IRT",
  "usd": "$",
  "Continue": "Devam et",
  "Automode": "Otomatik-mod",
  "NoServer": "Şu anda aktif bir sunucu yok. Lütfen birkaç dakika sonra tekrar deneyin.",
  "WaitngSubscription": "Şu anda aktif bir sunucu yok ve aboneliğiniz onay bekliyor",
  "PremiumErr": "Kullanıcı hesabınız için bir abonelik etkinleştirilmedi. Sınırsız hizmetlerden yararlanmak için önce bir abonelik satın alın.",
  "PremiumErrIos": "Kullanıcı hesabınız için bir abonelik etkinleştirilmedi. Sınırsız hizmetlerden yararlanmak için önce bir abonelik satın alın.",
  "BuyDisabled": "Şu anda abonelik satın almak mümkün değil (destekle iletişime geçin)",
  "NotfyConnectedVpn": "VPN hizmeti bağlandı",
  "Cancel": "İptal",
  "Exittheapp": "çıkış",
  "Exittheapptxt": "Uygulamadan çıkmak istiyor musunuz?",
  "Search": "Ara",
  "ConsumeTraffic": "trafiği tüket",
  "From": "İtibaren",
  "PendingPaymnet": "Ödemeniz gönderildi ve onay bekleniyor. Lütfen bekleyin. Aboneliğiniz onaylandıktan sonra etkinleştirilecektir.",
  "UnpaidPayment": "Ödeme iptal edildi veya başarısız oldu. Lütfen tekrar deneyin",
  "PaidPayment": "Ödeme başarıyla tamamlandı ve hesabınız için abonelik etkinleştirildi",
  "UnverfiyedPayment": "Ödemeniz onaylanmadı. Lütfen abonelik satın alma işlemini tekrar deneyin",
  "Pending": "Onay bekleniyor",
  "PrivacyPolicy": "Gizlilik Politikası",
  "SelectLangErr": "Lütfen uygulamanın dilini seçin",
  "OtherPlatforms": "Diğer platformlar",
  "DisconnectAnotherVpnError": "Lütfen diğer vpn bağlantısını kesin ve tekrar deneyin",
  "GoToSettings": "Ayarlara git",
  "TestedAlert": "Cihazınız için {#} dakikalık test süresi etkinleştirildi",
  "SelectErr": "Lütfen seçeneklerden birini seçin",
  "StoreErr": "Mağaza kullanılamıyor. lütfen tekrar deneyin",
  "VersionText": "Daha iyi performans için lütfen uygulamanın yeni sürümünü güncelleyin",
  "PaySubTextHead": "Abonelik satın alarak :",
  "PaySubText1": "Yüksek hızlı sunuculara erişim",
  "PaySubText2": "En iyi veri merkezlerinden kesinti olmadan",
  "PaySubText3": "Günlükleri kaydetmeden çok yüksek güvenlik",
  "CountryBlocked": "NEXVPN hizmeti bölgenizde kullanılamıyor",
  "DeleteAccount": "Hesabı sil",
  "UpdateNow": "Şimdi güncelle",
  "UpdateText": "Lütfen yeni sürüme güncelleyin",
  "EditAccountMainErr": "Değiştirmek istediğiniz öğeleri girin",
  "VerifyEmailText": "Lütfen e-postanızı onaylayın (onay bağlantısı gönder)",
  "WaitFiveMinEL": "E-posta onay bağlantısını yeniden göndermek için 5 dakika bekleyin",
  "ManageAccount": "Hesabı yönet",
  "Guide": "Rehber",
  "InternalServer": "Dahili sunucu",
  "Core1": "Core 1",
  "Core2": "Core 2",
  "FreeServer": "Ücretsiz Sunucu",
  "TestServer": "Test Sunucu",
  "VipServer": "VIP Sunucu",
  "Updating": "Güncelleniyor ...",
  "OnTimePaymentInfo": "Tüm ödemeler tek seferliktir ve aylık abonelik otomatik olarak yenilenmez",
  "OnTimePaymentFreeInfo": "Ücretsiz sunucular varsa hizmet satın alınmadan kullanılabilir",
  "NoInternetErr": "Cihaz internete bağlı değil. Lütfen İnternet bağlantısını kontrol edin",
  "AppNotFound": "Uygulama bulunamadı"
}